﻿
div.products {
    margin-bottom: 20px;
    height: 220px;
    display:inline-block;
    float:none;
}

div.products > div {
    border: 1px solid #475777;
    border-radius: 10px;
    background-color: white;
}

div.products > div:first-of-type {
    border: 1px solid #999;
    border-radius:11px;
}

div.products > * {
    display: block;
    text-align:center;
}

div.products > div > span.productTitle {
    display: block;
    text-align:center;
    padding: 5px 0px;
    background-color: #475777;
    border-radius: 10px 10px 0px 0px;
    margin-bottom: 5px;
    max-height: 28px;
}

div.products > div > span.productTitle > a {
    color: #fff !important;
    text-decoration: none;
}


div.products > div > div.productPrice > span > span.officialPrice {
    font-size: smaller;
    text-decoration: line-through;
    font-style: italic;
}

div.products > div > div.productImage > a > img {
    max-width: 110px;
    max-height: 130px;
    display: inline-block;
    margin: 0px auto;
}


div.products > div > div.productImage {
    min-height: 130px;
    text-align:center;
}

div.productPrice {
    margin: 10px 3px;
}

section {
    clear:both;
    margin-bottom: 20px;
}

.cart-btn2 {
    background: url("../Media/Image/systemImage/cart-icon.png") no-repeat scroll 0 0 transparent;
    text-indent: -999px;
    width: 29px;
    height: 26px;
    overflow: hidden;
    float: left;
}

div#pages, div#letters {
    clear: both;
    text-align:center;
    margin-bottom: 10px;

}

    div#pages > a, div#letters > a {
        text-align: center;
    }

/*div#letters {
    display: flex;
}*/